body {
margin: 0;
padding: 0;
line-height: 1,5em;
font : 100% "Trebuchet MS", "lucida sans", Arial, Helvetica, Tahoma, sans-serif;
color: #000;
background: #bbb;
}
			/* TOP MENU */
#menu {
	width:100%;
	height: 40px;
	background: #677278;
	line-height:normal;
	border-bottom: 3% solid #eee;
}
#menu ul {
margin:0;
padding: 13px 0 0 0;
list-style:none;
}
#menu li {
display:inline;
margin:0;
padding:0;
}
#menu a {
float:left;
background:url(../images/tableft6.gif) no-repeat left top;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
}
#menu a span {
float:left;
display:block;
background:url(../images/tabright6.gif) no-repeat right top;
padding: 5px 15px 4px 6px;
color:#FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu a:hover span {
color:#FFF;
}
#menu a:hover {
background-position:0% -42px;
}
#menu a:hover span {
background-position:100% -42px;
}
		
			/*BOTTOM*/
#bottom {
border-top: 3px solid #eee;
height: 200px;
clear:both;
color: #000;
background: #677278;
}
#bottom a {
color : #eee;
background : transparent;
text-decoration : none;
}
#bottom a:hover {
color : #484452;
text-decoration : none;
}
			/*LIST*/
.list3,.list3center {
float: left;
width: 28%;
margin-left : 10px;
}
.list3center {
margin: 0 6%;
}
			/*FOOTER*/
#footer {
border-top: 3px solid #eee;
clear: both;
padding:10px;
background: #677278;
color:#eee;
}
#footer a {
background: inherit;
color: #D5D9B4;
}
#footer a:hover {
background: inherit;
color: #333;
}
			/*TYPOGRAPHY*/
h1 {
margin: 0;
padding : 0px 0 0 30px;
font-size : 200%;
letter-spacing: 5px;
color : #333;
background : inherit;
}
h2 {
margin-top: 10px;
font-size : 150%;
letter-spacing: 3px;
color : #666972;
background :transparent;
}
h3 {
margin : 10px 0 0 20px;
font-size : 130%;
letter-spacing: 0px;
text-transform: uppercase;
color : #484452;
background : inherit;
}
p {
margin-left: 7px;
margin-right: 7px;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #677278;
}
			/*LINKS*/
a:link {
color : #677278;
background : transparent;
text-decoration : none;
}
a:visited {
color : #677278;
background : transparent;
text-decoration : none;
}
a:hover {
color : #484452;
text-decoration : none;
}
li {
list-style-image: url(../images/arrow.gif);
padding-left: 3px;
}
a img {
border : 0;
}
			/*CLASS*/
.clear {
clear: left;
overflow: hidden;
width: 0;
height: 0;
}
.page {  font-weight: bold; color: #FFFFFF}
